<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listings</title>
</head>
<body>
    <h2 align="center">You are at the activity/music/listings page.</h2>
    <img src="https://www.thespruceeats.com/thmb/EbAuyfHYpa2brec4IbbvjeMKcns=/1500x0/filters:no_upscale():max_bytes(150000):strip_icc()/homemade-hot-dogs-1808491-final-01-ddf78878cb784ccdb617a2ae31674b75.jpg">
    <ul type="square">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ul>
</body>
</html>